CVE-2013-4283

Published: 10 September 2013

ns-slapd in 389 Directory Server before 1.3.0.8 allows remote attackers to cause a denial of service (server crash) via a crafted Distinguished Name (DN) in a MOD operation request.

Priority

Medium

Status

Package Release Status
389-ds-base
Launchpad, Ubuntu, Debian
Upstream
Released (1.3.2.9)
Ubuntu 16.04 LTS (Xenial Xerus) Not vulnerable
(1.3.2.11-0ubuntu1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected [1.3.2.11-0ubuntu1])